Subject: GA-DIGEST V1 #240
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Thursday, February 15 2001         Volume 01 : Number 240

----------------------------------------------------------------------

Date: Wed, 14 Feb 2001 20:52:24 -0500
From: Sotiropoulos <[email-masked]>
Subject: Re: [ga] Call for focus.....

Greg Burton wrote:

> At 04:51 PM 2/14/01, Sotiropoulos wrote:
>
> >I don't believe I said anything about "dropping" the DNSO issues
> >Greg.  I'd like
> >for you to point out that explicit statement, if you may.
>
> On 01:40 PM 2/10/01, Sotiropoulos said:
> >How about we altogether focus on the @Large instead?
>
> Seems pretty clear to me......note that you did say "instead"

For someone who is quick to point out *Rhetorical Devices*, you should be
equally good at recognizing rhetorical questions.  Why didn't you quote the
entire paragraph?  I think you're going to have to do substantially better than
that.

Sotiris Sotiropoulos
        Hermes Network, Inc.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 14 Feb 2001 19:11:33 -0700
From: Greg Burton <[email-masked]>
Subject: Re: [ga] Call for focus.....

At 06:52 PM 2/14/01, Sotiropoulos wrote:
>Greg Burton wrote:
>
> > At 04:51 PM 2/14/01, Sotiropoulos wrote:
> > >I don't believe I said anything about "dropping" the DNSO issues
> > >Greg.  I'd like
> > >for you to point out that explicit statement, if you may.
> > On 01:40 PM 2/10/01, Sotiropoulos said:
> > >How about we altogether focus on the @Large instead?
> >
> > Seems pretty clear to me......note that you did say "instead"
>
>For someone who is quick to point out *Rhetorical Devices*, you should be
>equally good at recognizing rhetorical questions.  Why didn't you quote the
>entire paragraph?  I think you're going to have to do substantially better 
>than
>that.

I wrote:

 > Try to focus on substance related to the GA, please - IDNO garbage by
 > definition isn't it.

And the entire paragraph of your response to that was:

 > How about we altogether focus on the @Large instead?  Divert all this 
brain power
 > and goodwill, and focus it on the @Large?  After all, it's not like the 
DNSO is
 > paying us to do their work for them... or are they paying, but just not 
all of us?

Rhetorical question.....sure thing.

Regards,
Greg

[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 14 Feb 2001 22:20:45 -0500
From: Sotiropoulos <[email-masked]>
Subject: Re: [ga] Call for focus.....

Greg Burton wrote:

> At 06:52 PM 2/14/01, Sotiropoulos wrote:
>  > Try to focus on substance related to the GA, please - IDNO garbage by
>  > definition isn't it.
>
> And the entire paragraph of your response to that was:
>
>  > How about we altogether focus on the @Large instead?  Divert all this
> brain power
>  > and goodwill, and focus it on the @Large?  After all, it's not like the
> DNSO is
>  > paying us to do their work for them... or are they paying, but just not
> all of us?
>
> Rhetorical question.....sure thing.

What you're clearly ignoring is the tell-tale "How about we.." intro to the
questions.  Why do you have a problem seeing its rhetorical nature based on
what's written?  I think you're doing yourself a public disservice by pinning me
with an outright "abandonment statement" and producing this type of "evidence".

SS
HN, Inc.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 14 Feb 2001 20:52:23 -0700
From: Greg Burton <[email-masked]>
Subject: [ga] rhetoric

On 08:20 PM 2/14/01, Sotiropoulos said:
>What you're clearly ignoring is the tell-tale "How about we.." intro to the
>questions.  Why do you have a problem seeing its rhetorical nature based on
>what's written?

I don't really know....maybe because of this followup post?

On 03:22 PM 2/10/01, Sotiropoulos said:
>"William X. Walsh" wrote:
> > Please share, what is so crucial in the @Large, that couldn't be
> > accomplished at the same time as things in the DNSO?  Why this
> > fascination with doing one task at a time?
>
>Usually, it's because things get done properly that way.

Regards,
Greg

[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 14 Feb 2001 23:12:03 -0500
From: Sotiropoulos <[email-masked]>
Subject: Re: [ga] What causes the problem?

"Cade,Marilyn S - LGA" wrote:

> Okay, let's try to sort out what is in the scope of the various groups.  And
> to spend energy where it is useful and where it can make a significant
> difference.
>
> First, the UDRP, whether one likes it as a concept or not, exists. And is
> working. You can go check out the list of cases and make your own value
> judgment about the outcomes.  I don't know what value it adds to suggest a
> boycott.

I am only suggesting a boycott in cases where no
coined word is involved, as
well as in cases where there is no substantial
proof of attempting to sell a
domain to a trademark holder.  I think that this
is actually quite a reasonable
request.

> When infringements occur, some action takes place.  If there is
> objection to the extension to the extension to geographic names, then one
> should participate in the forum where that debate is taking place. It's not
> ICANN. It's WIPO.

But any WIPO outcome will be incorporated by
ICANN, as the UDRP is an
ICANN-sanctioned process.  It's not WIPO that has
the registrars include the
UDRP clause in their domain registration
agreements... it's ICANN.  Domains are
not governed by WIPO!  Domain policy is not the
sole prerogative of WIPO,
surely?

> You could have chosen to participate by filing comments in RFC-2 of the WIPO
> process. And if you missed that, please still submit comments. I've found
> WIPO open to listening,even if you miss deadlines.

You are a somebody with AT&T.  I am a nobody, and
so are most of the people who
consider WIPO to be hugely biased.  Although, you
may find them open to
listening to yourself and others like you, I'm
sure it's a little different for
the little folk; after all, look at the membership
rules for the IPC...

> The public process for
> comment, by the way, is only beginning, with public meetings being held
> around the world. I've not paid much attention them, but recall that the
> first is in Chicago; others are in Europe and Asia; and that online comments
> are welcomed.   The WIPO considerations are in response to letters from
> member governments. They didn't generate their work program at the request
> of ICANN. You can check out the site at WIPO.int, and see the letter of
> request from 19 member countries.

The country's have their own ccTLDs at their
disposal for geographic
designations, why don't they usurp those?  Failing
this, why don't they simply
use the .int TLD?  But this is still pretty silly,
for who will have first dibs
on ATHENS.INT, or GEORGETOWN.INT (I believe
there's like 15 Georgetowns in my
atlas!)  Truly, this is the most grasping move
under consideration by WIPO
to-date... this will lead to a great deal of
problems if it is pursued.  Let
each of the governments in question either use
their .gov.xx subdomains or the
ccTLDs for geographic indications.  The current
considerations are ludicrous and
will lead to trouble.  (Of course, the lawyers
don't mind, do they?)

> About the  study of the @large and what is the right approach. There is a
> process to study what should happen next, chaired by Carl Bildt, a highly
> respected European.

What should happen next?  What about the 4
remaining @Large BoD seats?  ICANN
has not fulfilled the bylaw requirements of  9
@Large Directors ... how about we
complete that bylaw stipulation before we move on
to others like the Study, for
instance?!

> There will be a meeting,  I understand, of the @Large
> group to take public comment in Melbourne, in Stockhelm, and in other
> mechanisms. Perhaps that is a better strategy for this group to be focused
> on? To ensure that online participation can be included in those meetings?
> and that the meetings take place at the ICANN Meetings when the largest
> representation of folks can participate?

This is an interesting proposal and consideration,
but again, why are the ICANN
bylaws being so flagrantly selectively enforced?

> What is in this group's scope is about the GA. what is the GA doing to do to
> add meaning, create an appearance at least of organizational structure so
> that all can participate. Electing a chair is a first step.

I agree that this is an important endeavour for
the DNSO.  But, do you agree
that organizing the @Large is also something
worthwhile and important for ICANN?

Sotiris Sotiropoulos
        Hermes Network, Inc.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 15 Feb 2001 00:23:54 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Call for focus.....

Harald and all remaining assembly members,

  I agree with Harald here.  I second Haralds motion.
Harald Alvestrand wrote:

> At 21:01 14/02/2001 +1100, Dassa wrote:
> >In the interest of getting an interim Chair into place and as this appears
> >to be the best proposal so far, I second this motion.
>
> I move this motion be dismissed. (garg)
>
> Unfortunately, the use of Joop's voting booth in the context of the GA has
> led to conflicts in the past. The alternate suggestion made is to use the
> same format as used for the previous chair nomination for the nomination stage.
>
> We need a new rule for the election itself.
>
>           Harald
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 112k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 15 Feb 2001 00:40:59 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Melbourne and nominations

Joanna and all remaining assembly members,

  Oh no, not an offer at all.  It is a question, Joanna...   I just find it
difficult that if someone wants to attend something badly enough, that
they cannot find the $$ to do so.  At least in my 40+ years of existence,
I have always found a way if I really wanted to....

Joanna Lane wrote:

> Is this an offer?
> Joanna
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Jeff
> Williams
> Sent: Wednesday, February 14, 2001 2:31 AM
> To: Roberto Gaetano
> Cc: [email-masked]; [email-masked]
> Subject: Re: [ga] Melbourne and nominations
>
> Roberto, Greg and all remaining assembly members,
>
>  What's the matter with you guys, don't you have your own funding to
> attend meetings?
>
> Roberto Gaetano wrote:
>
> > Greg,
> >
> > >
> > >The funding for travel to Melbourne that I hoped for has just fallen
> > >through, so if attendance is a requirement for the chair, I'll have to
> > >withdraw my acceptance of the nomination.
> >
> > Sorry to hear that the funding has not been granted, but let me suggest to
> > keep your acceptance of the nomination, at least until we don't have a
> > clearer picture of the timeframes.
> >
> > It would be interesting though if we could use this chance to discuss the
> > issue of funding of the GA Chair (or co-chair) to the ICANN meetings, as
> we
> > cannot assume that the GA physical meetings could run chairless.
> > For instance, would it be reasonable to ask funding by the DNSO?
> > Of course, this cannot happen for Melbourne, but maybe if we start to
> > scratch our heads now it can be done for Stockholm.
> >
> > Incidentally, to have geographical diversity between chair and co-chair
> may
> > ensure better coverage of geographically diverse meetings ;>)
> >
> > Regards
> > Roberto
> >
> > _________________________________________________________________________
> > Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman INEGroup (Over 112k members strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 112k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 15 Feb 2001 06:10:26 -0600
From: Bruce James <[email-masked]>
Subject: Re: [ga] Melbourne and nominations

At least in my 51+ years of existence, I have always had the Non-Profit
Org., pay my travel expenses. I serve on three non-profit boards.

I am paid for the for-profit boards I serve on, and travel expenses. I serve
on two boards.

/Bruce James
[email-masked]

- ----- Original Message -----
From: "Jeff Williams" <[email-masked]>
To: <[email-masked]>
Cc: "Roberto Gaetano" <[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Thursday, February 15, 2001 2:40 AM
Subject: Re: [ga] Melbourne and nominations

Joanna and all remaining assembly members,

  Oh no, not an offer at all.  It is a question, Joanna...   I just find it
difficult that if someone wants to attend something badly enough, that
they cannot find the $$ to do so.  At least in my 40+ years of existence,
I have always found a way if I really wanted to....

Joanna Lane wrote:

> Is this an offer?
> Joanna
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Jeff
> Williams
> Sent: Wednesday, February 14, 2001 2:31 AM
> To: Roberto Gaetano
> Cc: [email-masked]; [email-masked]
> Subject: Re: [ga] Melbourne and nominations
>
> Roberto, Greg and all remaining assembly members,
>
>  What's the matter with you guys, don't you have your own funding to
> attend meetings?
>
> Roberto Gaetano wrote:
>
> > Greg,
> >
> > >
> > >The funding for travel to Melbourne that I hoped for has just fallen
> > >through, so if attendance is a requirement for the chair, I'll have to
> > >withdraw my acceptance of the nomination.
> >
> > Sorry to hear that the funding has not been granted, but let me suggest
to
> > keep your acceptance of the nomination, at least until we don't have a
> > clearer picture of the timeframes.
> >
> > It would be interesting though if we could use this chance to discuss
the
> > issue of funding of the GA Chair (or co-chair) to the ICANN meetings, as
> we
> > cannot assume that the GA physical meetings could run chairless.
> > For instance, would it be reasonable to ask funding by the DNSO?
> > Of course, this cannot happen for Melbourne, but maybe if we start to
> > scratch our heads now it can be done for Stockholm.
> >
> > Incidentally, to have geographical diversity between chair and co-chair
> may
> > ensure better coverage of geographically diverse meetings ;>)
> >
> > Regards
> > Roberto
> >
> >
_________________________________________________________________________
> > Get Your Private, Free E-mail from MSN Hotmail at
http://www.hotmail.com.
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman INEGroup (Over 112k members strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 112k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- ---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.231 / Virus Database: 112 - Release Date: 2/12/2001

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 15 Feb 2001 08:46:55 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Melbourne and nominations

Bruce and all remaining assembly members,

  Good point and what I think you are suggesting is one way in which
Greg could pursue with regards to obtaining funding for travel to meetings.

  I as well serve on two non-profit BoD's presently and am spokesman
for our group, which is well funded.

Bruce James wrote:

> At least in my 51+ years of existence, I have always had the Non-Profit
> Org., pay my travel expenses. I serve on three non-profit boards.
>
> I am paid for the for-profit boards I serve on, and travel expenses. I serve
> on two boards.
>
> /Bruce James
> [email-masked]
>
> ----- Original Message -----
> From: "Jeff Williams" <[email-masked]>
> To: <[email-masked]>
> Cc: "Roberto Gaetano" <[email-masked]>; <[email-masked]>;
> <[email-masked]>
> Sent: Thursday, February 15, 2001 2:40 AM
> Subject: Re: [ga] Melbourne and nominations
>
> Joanna and all remaining assembly members,
>
>   Oh no, not an offer at all.  It is a question, Joanna...   I just find it
> difficult that if someone wants to attend something badly enough, that
> they cannot find the $$ to do so.  At least in my 40+ years of existence,
> I have always found a way if I really wanted to....
>
> Joanna Lane wrote:
>
> > Is this an offer?
> > Joanna
> >
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of Jeff
> > Williams
> > Sent: Wednesday, February 14, 2001 2:31 AM
> > To: Roberto Gaetano
> > Cc: [email-masked]; [email-masked]
> > Subject: Re: [ga] Melbourne and nominations
> >
> > Roberto, Greg and all remaining assembly members,
> >
> >  What's the matter with you guys, don't you have your own funding to
> > attend meetings?
> >
> > Roberto Gaetano wrote:
> >
> > > Greg,
> > >
> > > >
> > > >The funding for travel to Melbourne that I hoped for has just fallen
> > > >through, so if attendance is a requirement for the chair, I'll have to
> > > >withdraw my acceptance of the nomination.
> > >
> > > Sorry to hear that the funding has not been granted, but let me suggest
> to
> > > keep your acceptance of the nomination, at least until we don't have a
> > > clearer picture of the timeframes.
> > >
> > > It would be interesting though if we could use this chance to discuss
> the
> > > issue of funding of the GA Chair (or co-chair) to the ICANN meetings, as
> > we
> > > cannot assume that the GA physical meetings could run chairless.
> > > For instance, would it be reasonable to ask funding by the DNSO?
> > > Of course, this cannot happen for Melbourne, but maybe if we start to
> > > scratch our heads now it can be done for Stockholm.
> > >
> > > Incidentally, to have geographical diversity between chair and co-chair
> > may
> > > ensure better coverage of geographically diverse meetings ;>)
> > >
> > > Regards
> > > Roberto
> > >
> > >
> _________________________________________________________________________
> > > Get Your Private, Free E-mail from MSN Hotmail at
> http://www.hotmail.com.
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> >
> > --
> > Jeffrey A. Williams
> > Spokesman INEGroup (Over 112k members strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman INEGroup (Over 112k members strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> ---
> Outgoing mail is certified Virus Free.
> Checked by AVG anti-virus system (http://www.grisoft.com).
> Version: 6.0.231 / Virus Database: 112 - Release Date: 2/12/2001

Regards,

- --
Jeffrey A. Williams
Spokesman INEGroup (Over 112k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 15 Feb 2001 16:38:43 +0100 (MET)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] NC telecon, 24 January 2001, minutes

[ To: [email-masked]
[ To: [email-masked], [email-masked] ]

[ cf. http://www.dnso.org/dnso/notes/20010124.NCtelecon-minutes.html ]

ICANN/DNSO

       DNSO Names Council Teleconference on 24 January 2001 - minutes
  ------------------------------------------------------------------------

24 January 2001 

Proposed agenda and related documents:

http://www.dnso.org/dnso/notes/20010124.NCtelecon-agenda.html

List of attendees:

   Peter de Blanc          ccTLD
   Elisabeth Porteneuve    ccTLD
   Oscar Robles Garay      ccTLD
   Philip Sheppard         Business
   Theresa Swinehart       Business
   Hirofumi Hotta          ISPCP       (arrived late)
   Tony Harris             ISPCP       (joined at 22:10, proxy for M.Schneider)
   Michael Schneider       ISPCP
   Erica Roberts           Registrars
   Ken Stubbs              Registrars
   Paul Kane               Registrars
   Roger Cochetti          gTLD
   Caroline Chicoine       IP
   Axel Aus der Muhlen     IP
   Guillermo Carey         IP          (left at 23:39 and rejoined later)
   Youn Jung Park          NCDNH
   Dany Vandromme          NCDNH
   Zakaria Amar            NCDNH       absent
   Louis Touton            ICANN staff
   Maca Jamin              Scribe

Quorum present at 22:09 (all times reported are CET, which is UTC +1:00
during the winter in the North hemisphere)

Minutes of the meeting.

K. Stubbs, who chaired a NC meeting for the last time, opened the meeting by
welcoming all participants. He expressed his pleasure in working as a Chair
trying to help DNSO process to move forward. Due to a rather heavy agenda,
he urged the participants to respect time slots allocated to each item.

   * Agenda Item 1. Confirmation of scribe and audio recording of the
     meeting

          Scribe was confirmed and it was decided to explore further
          possibilities of arranging audio recordings of the NC
          teleconference meetings.

   * Agenda Item 2. Approval of the Agenda

          Y.J. Park wished to add an agenda item on establishment of a
          working group on individuals constituency.

          K. Stubbs recalled that there is an item 13 on the Agenda
          examining GA request for "NC to consider an Individuals
          Constituency", and not a setting up of a working group.

          To clarify a discussion Ph. Sheppard quoted Agenda procedure
          document (version August 4th, 2000) concerning last minute
          suggestions:

               Last minute. In case of issues arising subsequent to the
               above timetable, NC members will be able to propose items for
               any other business at the start of an NC meeting. Such items
               will be accepted for discussion that day or deferred to the
               IC at the discretion of the NC chair.

          It was decided to consider Y.J. Park's suggested item under A.O.B.
          and, if no time available, to postpone a discussion to the next
          meeting.

   * Agenda Item 3. Nominations for NC Chair for period February - July 2001
     (New Chair will propose NC meeting dates for March - Dec 2001 by end
     January)

          C. Chicoine moved the motion, second by E. Porteneuve, to elect
          Ph. Sheppard as the Names Council Chair for the period February -
          July 2001.

               Decision D1:

               Ph. Sheppard was unanimously elected as Names Council Chair
               for the period February - July 2001 by 15 votes in favour, no
               opposition and no abstentions.

          Ph. Sheppard thanked the Council for their confidence and informed
          that calendar of the NC meetings for the whole period of his
          mandate will be provided at the end of January 2001.

          He also mentioned objectives the NC is to achieve during this
          coming period after having had, up to now, successfully
          consolidated its procedures and functioning:
             + Move strongly forward on issues the NC and DNSO consider as
               essential to its role and impact on further development of
               ICANN
             + Develop and put in place the DNSO business plan

   * Agenda Item 4. Approval of the Summary of the 19th December Meeting

          http://www.dnso.org/dnso/notes/20001219.NCtelecon-minutes.html

               Decision D2:

               The minutes of the Names Council teleconference of December
               19th were approved by 16 votes in favour, no opposition and
               no abstentions.

   * Agenda Item 5. NC Minutes - approval and publication process

          E. Roberts described her proposal designed to ensure a simple
          approval process for publishing of the NC meetings Minutes and to
          comply with ICANN Bylaws:

                  * require scribe to provide a Chair with the notes within
                    7 days
                  * 3 days for chair to finalise a text and send it to the
                    NC
                  * if no comments received in 7 days, the Minutes should be
                    deemed approved. In case of a disagreement it would be
                    the Chair's responsibility to complete the process
                    within the 21 days time frame and submit them for
                    agreement.

               No additional approval by the NC is needed and the Chair is
               ultimate authority and the objections could be raised at the
               next meeting.

          E. Porteneuve observed that 21 days time limit is rather short and
          that setting up of such a strict scheme could become a
          considerable constraint. She spoke in favour of more flexible
          approach.

          P. Kane suggested accepting E. Roberts' idea on a temporary basis
          and reviewing a process later, if needed.

          On C. Chocoine's question which time slot seemed more
          problematical, E.Porteneuve responded that 2 or 3 days given to
          the secretariat to publish the Minutes is rather short, taking
          inot account travel, weekends, holiday period etc.

          C. Chicoine pointed out that the period of time that looks short
          is one allocated to a Chair, who has a great responsibility in the
          process.

          Ph.Sheppard found timetable 7+3+7 rather realistic and he proposed
          to test and respect the scheme during his mandate.

          K. Stubbs suggested giving more time to Chair: 5 days instead of
          only 3.

          C. Chicoine stressed that if objections occur a Chair will have to
          work with other parties, but a calendar, set in advance, could
          help in planning different stages of the process.

          L. Touton recalled two requirements of the Bylaws :

               Article VI section 2h (requires publishing but not formal
               approval of the Minutes not later than 21 days):

               "The NC shall post minutes to a web site that is available
               for public access as soon as practicable following the
               meeting, and not later than 21 days following the meeting"

               And Article III section 2a:

               "All minutes of meetings of the Board, Supporting
               Organizations (and any councils thereof) and Committees shall
               be approved promptly by the originating body."

          E. Roberts suggested putting in place on-line approval process.

          Ph. Sheppard proposed public posting of the Minutes within 21
          days.

          L.Touton suggested that to satisfy the Bylaws include into the
          decision: "approval by the Names Council at the following
          meeting".

               Decision D3:

               The NC is taking a temporary motion, to be changed if
               necessary (moved by P. de Blanc second Ph. Sheppard).

               The NC Minutes approval and publication process will be as
               follows:
                  * Not later than 7 days - a scribe will draft and send
                    notes to the Chair,
                  * Not later than 5 days - a Chair will finalise a text,
                  * Not later than 7 days - a chair will resolve conflicting
                    points,
                  * Notes will be made public within 21 days and approved by
                    the NC.

          The motion was adopted with 16 votes in favour, no opposition and
          no abstentions.

   * Agenda item 6: Nominations for the Independent Review Panel nominations
     committee

          (see http://www.dnso.org/clubpublic/council/Arc04/msg00622.html
          Independent Review Panel Nominating Committee).

             + http://www.dnso.org/clubpublic/council/Arc04/msg00577.html,
               Louis Pouzin and Olivier Iteanu (proposal by Elisabeth
               Porteneuve supported by Dany Vandromme)
             + http://www.dnso.org/clubpublic/council/Arc04/msg00578.html,
               Scott Hemphill (proposal by Ken Stubbs supported by Caroline
               Chicoine)

          As the party to a nomination process of DNSO candidates, K. Stubbs
          stepped dawn as a Chair and asked Ph. Sheppard to moderate
          discussions on this topic.

          L. Touton, who has provided a written information on the matter,
          as requested by E. Roberts at the December 19th Call, informed the
          Council about the nominations already made by other Supporting
          Organisations:
             * ASO has nominated two people from Asia/Pacific Region
             * PSO has nominated one person from Asia/Pacific Region

          He reiterated that two persons from DNSO are needed and that it is
          the Names Council responsibility to make final nominations (there
          are no requirements concerning a regional diversity).

          K. Stubbs provided information on Scott Hemphill, a candidate he
          proposed to become a member of the IRC Nominating Committee.

          S. Hemphill is an attorney with an extensive knowledge of DNS and
          ICANN process. As a general counsel for an ICANN accredited
          registrar, he will contribute to development of ICANN work

          E. Porteneuve also briefly presented the two candidates she has
          proposed:
             + Louis Pouzin, involved with the French packed network, active
               within standardisation bodies, Internet Society and familiar
               with ICANN work would move forward ICANN matters.
             + Olivier Iteanu, French lawyer specialised in Internet
               matters, president of French Chapter of Internet Society, an
               experienced person, will bring new dynamics to ICANN work.

          She also suggested, as there are three candidates 1 form USA and 2
          from Europe, to choose one from each region.

          L.Touton asked if there are any other nominations to be made at
          this meeting.

               No other names were proposed as candidates for IRC Nominating
               Committee.

          E. Porteneuve suggested to choose S. Hemphill and O. Iteneau as
          members of the IRC Nominating Committee and to consider L. Pouzin
          as a potential candidate for the Independent Review Panel.

          P. de Blanc supported the motion.

          L. Touton recalled that IRPNomCom's responsibility is to nominate
          members to the Independent Review Panel. To complete a process all
          nominations are subject to confirmation by the ICANN Board.

               Decision D4:

               The NC appointed Scott Hemphill and Olivier Iteanu as members
               of the IRC Nominating Committee.

          Decision was adopted unanimously by 16 votes in favour, no
          opposition and no abstentions.

   * Agenda item 7: Budget Committee - recommendation on 2001 budget and
     coinstituency contributions

        o Status of Constituencies Contributions to the DNSO for 1999 and
          2000
          http://www.dnso.org/dnso/notes/20001206.ICANN-DNSO-budget.html

          K. Stubbs asked R. Cochetti to moderate this agenda item.

          R. Cochetti recalled three points on which the NC should decide:

               7.1 liability to AFNIC (services provided during year 2000)

               7.2 Proposed budget for year 2001

               7.3 Constituencies? dues

          7.1 Budget Committee has reviewed liability to AFNIC and proposes
          to pay AFNIC for provided services amounting to $59,400 on the
          receipt of the invoice and under the following conditions
          (accepted by AFNIC):
             + Provision of services at no cost during a three-month
               transition period
             + A satisfactory report to the NC on the intellectual property
               rights that the DNSO has acquired from AFNIC's work.
             + Provision to the NC by AFNIC of a report on how AFNIC's costs
               should be allocated among the elements of the DNSO

          K. Stubbs drew the attention of the Council not to open Pandora?s
          box and have other organisations also claim money for the services
          provided in the past, as no formal agreement exists between the
          two parties.

          R. Cochetti stressed the transparency aspect of the services
          provided by AFNIC and a notice sent in advance stating their
          intention to end provision of services. Both sides failed to take
          the steps they should have to set up a formal relationship. He
          agreed that we cannot guarantee that no one will claim payments,
          but thought this will not prejudice to the NC.

          K. Stubbs underlined a superior quality of AFNIC services and made
          clear that his remark does not reflect their appreciation but only
          concerns the process as such. He invited the Council to formalise
          arrangements for services provided in the future

          P. Kane insisted that AFNIC should be paid once clarifications
          made. He also questioned when the three-month AFNIC transition
          period begins and asked whether there was time available to select
          a new provider of web and listserv hosting services.

          R. Cochetti mentioned different possibilities:
             + 3-month transition period starts on January 1st 2001,
             + 3-month transition period starts upon the receipt of a
               payment.

          P. de Blanc informed that the AFNIC services ended on December
          31st 2000 and that DNSO should be paying for them as soon as
          possible.

          E. Porteneuve confirmed that the transition period starts as of
          January 1st 2001.

          K. Stubbs supported P. Kane's proposal to pay AFNIC.

               Decision D5:

               (motion moved by K. Stubbs and second by Ph. Sheppard)

               The Names Council Chair (Ph. Sheppard according to the
               results of the election at this meeting) will instruct ICANN
               to make a payment upon a receipt of two compliant reports and
               after the following conditions have been met:
                  + Services provided at no cost during interim period,
                  + A satisfactory report from AFNIC on the IP acquired by
                    the DNSO,
                  + Additional report on how AFNIC'S costs should be
                    allocated within the DNSO.

          7.2 Proposed budget for year 2001

          R. Cochetti commented operating budget for year 2001 divided into
          two categories:

            i. Voluntary contributions

               It is difficult to estimate the amount of voluntary
               contributions as no clear process on how to raise those
               contributions is in place yet. The Budget Committee has
               therefore not maid any recommendations.
           ii. Funding by dues is the basis of the 2001 budget. They take
               into account all late payments yet to come. Contingency will
               permit more flexibility in allocating money to different
               actions considered important and not forecasted.

               In order to meet expenses amounting to $ 107,600 and
               expecting the number of DNSO Constituency staying unchanged
               (7) due per Constituency for 2001 will amount to $15,371.

          T. Harris found the provisional budget excellent but pointed out
          that the amount of $30,000 allocated to web site and list serve
          maintenance seemed rather high compared to only $10,000 allocated
          for translation of documents.

          R. Cochetti insisted that this should be considered as an approach
          showing budget categories only. The Budget Committee recommends
          that NC develop some criteria for translations. As to the list
          serve, not all the money have to be spent but it must kept in mind
          that the management of the lists serve is not only a silent
          process but includes management of the rather costly voting
          process for ICANN Board Directors.

          Ph. Sheppard asked for the clarification as to the increase of
          Constituency dues.

          K. Stubbs responded that this budget is based on existing
          Constituencies and any newly formed Constituency will pay its due
          on pro rata based conditions.

          D. Vandromme reiterated his request, already made at the Marina
          del Rey meeting for a 50% reduction for Non Commercial
          Constituency due.

          The NC has taken a note of this request.

          L. Touton inquired if there is a practical report on voluntary
          funding.

          R. Cocheti recalled the NC decision to accept voluntary donations.
          Budget Committee will submit a complete plan on how to employ this
          part of the revenue later.

          P. Kane suggested that NC examine specific expenses in more
          details and takes budget expenses listed here as information.

          R. Cochetti restated that these are only budgetary category items,
          and when the NC will have a professional support the more specific
          financial reports will be provided regularly.

          First attempt to vote on the budget failed and those who have
          abstained provided explanation of their vote:
             + D. Vandromme: cannot commit the Non Commercial constituency
               with such a high due.
             + Ph. Sheppard: Budget Committee reached a decision in
               principle on an assumption to collect the 2001 dues from the
               Constituencies who have not paid their 2000 dues yet.
             + H. Hotta: due to his late arrival has not had a chance to
               follow a discussion.

          E. Roberts suggested taking separate votes on constituencies' dues
          and on indicative budget for year 2001.

          R. Cochetti disagreed explaining that those two points are linked
          as we have to start collecting the money and start sending out
          invoices for year 2001.

          K. Stubbs called the NC to vote on a Budget Committee report:

          The motion did not pass: with 7 votes in favour (de Blanc,
          Porteneuve, Caray, Cochetti, Stubbs, Chicoine, Aus der Muhlen), 9
          abstentions (Sheppard, Hotta, Harris, Schneider (by proxy)
          Swinehart, Roberts, Kane, Park, Vandromme), and no vote against.

          K. Stubbs expressed his deep disappointment in not reaching a
          decision on this topic. He also inquired on when the report was
          circulated to the Council members.

          E. Porteneuve informed that it was on 24th January.

          Due to a short time given to the NC to consider this issue, K.
          Stubbs suggested to organise a special teleconference very soon,
          aimed at reaching an agreement on a DNSO budget.

          P. de Blanc invited the Council to come up with some kind of
          agreement on a budget first and see later about the Constituency
          contributions. In his opinion there is an urgent need to do
          something concerning this matter.

          R. Cochetti suggested differing further discussion to the next
          meeting allowing NC members to study a report more thoroughly.

          Th. Swinehart thanked the Budget Committee for a valuable work
          they have done. She also indicated that as a Constituency
          representative she could not commit the Constituency by a vote
          before checking that the Constituency can pay its due. She agreed
          with K Stubbs? proposal to schedule another call within a week and
          recommended that everybody participating in that call make a
          decision on Constituency funds

          At this point (23:39) G. Carey left a call for a half an hour.

   * Agenda item 8: Review Process.

        o Preliminary report of NC Review Task Force (Theresa Swinehart) -
          30 mins
        o Working Group - request for extension of deadline, clarification
          of terms of reference (YJ Park - 10 mins)

          Documents referenced in
          http://www.dnso.org/wgroups/wg-review/wgreview-history.html

          Th.Swinehart summed up briefly different stages of the Review
          process. (E. Porteneuve prepared WG review - History in the Making
          to be found on: http://www.dnso.org/wgroups/wg-review-history.html
          )

          An interim report was circulated on 21st January 2001, which
          included all contributions received from: Constituencies,
          individual contributors and WG Review.

          She thanked all those, who by their contributions moved a process
          forward and mentioned main points expressed in comments such as :
             * DNSO structure and its overall performance,
             * Discussion of Constituencies (additional information needed),
             * GA interest in forming an individuals Constituency,
             * WGs their drawbacks and benefits,
             * NC structure and procedures,
             * Secretariat,
             * Outreach and translation of documents.

          As stated in a press release issued after the December 19th call,
          WG submitted comments on 15th January (extension of the initial
          schedule set for January 6th). Additional comments will be added
          to the first version and version 2 posted for public comment
          (January 26th - February 6th).Comments received will be
          incorporated and report sent to ICANN Board who will post a
          document for another public comment period.

          K. Stubbs opened a discussion inviting participants to make brief
          interventions.

          C. Chicoine proposed to send her comment by e-mail to Th.
          Swinehart (copy to the NC).

          Y.J. Park requested the extension of a deadline to enable WG
          Review to continue their work. She insisted that the draft version
          should not go for public comment and the process should be
          continued in order to come up with some conclusions.

          Th. Swinehart recalled that the Task Force collected information
          based on a Questionnaire and incorporated all of them into the
          Interim report (reference is given to all comments encouraging
          readers to consult them). She indicated that the WG Review has
          done a tremendous job, but objected appreciation of the report.

          T. Harris and P. Kane congratulated Theresa for her work and
          offered to send their comments by e-mail.

          Th. Swinehart said, as this is a DNSO report, that more time to
          comment on Interim report will be available.

          P. Kane urged the WG Review to send comments on Interim report and
          by doing so permit their inclusion into the final version.

          Y.J. Park stated that the WG Review would like to provide
          recommendations, which could not be finalised by 26th January.

          P. de Blanc, as a participant in WG discussions, suggested to
          append to Th. Swinehart?s document those issues on which the WG
          Review has reached polling stage, without looking for resolutions.

          Discussion focused on timetable, which apparently cannot be
          changed, and K. Stubbs reminded the participants on the decision
          taken on December 19th Call:

               Decision D4 (December 19th):

               - establish a Review Working Group, chaired by Y.J. Park

               - make the "terms of reference" "responding to the RTF
               questionnaire"

               - make the lifetime of the WG January 15th

               - ask the group to report by January 15th to the NC Review
               Task Force.

               - issue a press release immediately to encourage
               participation in this WG.

          Ph. Sheppard invited the meeting to make a distinction between the
          WG action in responding to the Questionnaire and the solutions
          finding process. He also mentioned the excellent job the WG has
          done in making outreach and in increasing the DNSO review process.

          Th. Swinehart reminded that we have to follow the schedule in
          order to meet public comment period (an extension of a deadline
          was already provided by the Board).

          Y.J.Park expressed some observations as to the Review Task Force
          rules.

          K. Stubbs noted the diversity of opinions and stressed that we
          have to follow the agreed timetable. He encouraged further
          comments, in particular those coming from the WG Review , be
          submitted during the public comment period.

          P. de Blanc proposed, when posting the report, prepared by Th.
          Swinehart, to DNSO, to append existing 6-9 polling items of the WG
          Review (second by P. Kane).

          E. Portenueve appreciated P. de Blanc's initiative and thanked
          both Th. Swinehart and Y.J. Park for their work. She also said,
          that this is certainly not the last time the DNSO has put in place
          a review process.

          Y.J. Park mentioned that Greg Burton was elected a WG co-Chair
          (she will be acting as a liaison Chair).

          K.Stubbs pointed out excellent job G. Burton has done and invited
          him to take this opportunity and incorporate excellent
          contributions the WG has collected.

          Th. Swinehart said that during phase two the WG could come up with
          resolutions on specific issues.

               Decision D6:

               (Motion moved by P. de Blanc)

               Append to Th. Swinehart Interim report whatever topic items
               exist, or 6-9 polling items, of the WG Review and post them
               together for public comment, 26th January - 9th February
               2001.

          K. Stubbs suggested that G.Burton forwards information to Th.
          Swinehart.

          The motion passed with 15 votes in favour (including G. Carey who
          rejoined the meeting at 00:14), one vote against (Y.J. Park) and
          no abstentions.

          Y.J. Park stated that it is impossible for Review TF to come up
          with its Interim report within two days from now.

          Y.J Park also stated that the current version should be posted in
          the name of an individual, Theresa Swinehart, instead of a Review
          TF, who doesn't provide proper, open and formal channel of
          discussion among the full members and excludes some member's
          comments upon her own decision rather than seeking Review TF's
          full agreement.

          Subsequent to the meeting Y.J. Park has sent her apologies and
          asked to withdraw this last observation.

          Due to the late hours, K. Stubbs proposed to close this meeting
          and to call another one very soon to tackle all Agenda items not
          covered at this meeting, including the DNSO budget. He insisted
          that the items have to be taken up before a month period (P. de
          Blanc second that motion).

          Th. Swinehart suggested choosing a date.

          Ph. Sheppard agreed to arrange a call in two weeks time.

          E. Porteneuve drew the NC attention to numerous meetings the
          ccTLDs will hold during the coming month, the main reason why she
          had suggested February 26th as a date for the NC meeting in the
          first place.

          K. Stubbs concluded that an hour call be organised in one week
          time and encouraged everybody to come up with decisions.

          He closed the meeting by expressing his pleasure in continuing to
          work as a member of the NC and thanked all participants for their
          contributions.

          End of the meeting 00:22 CET.

  ------------------------------------------------------------------------

                 Information from:  © DNSO Names Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #240
************************